Service Packs compatibles avec BackOffice Small Business Server

IMPORTANT : Cet article est issu du système de traduction automatique mis au point par Microsoft (http://support.microsoft.com/gp/mtdetails). Un certain nombre d’articles obtenus par traduction automatique sont en effet mis à votre disposition en complément des articles traduits en langue française par des traducteurs professionnels. Cela vous permet d’avoir accès, dans votre propre langue, à l’ensemble des articles de la base de connaissances rédigés originellement en langue anglaise. Les articles traduits automatiquement ne sont pas toujours parfaits et peuvent comporter des erreurs de vocabulaire, de syntaxe ou de grammaire (probablement semblables aux erreurs que ferait une personne étrangère s’exprimant dans votre langue !). Néanmoins, mis à part ces imperfections, ces articles devraient suffire à vous orienter et à vous aider à résoudre votre problème. Microsoft s’efforce aussi continuellement de faire évoluer son système de traduction automatique.

La version anglaise de cet article est la suivante: 281925
Cet article a été archivé. Il est proposé « en l'état » et ne sera plus mis à jour.
Résumé
Cet article répertorie les produits et les service packs sont inclus avec BackOffice Small Business Server (SBS) et répertorie la compatibilité des packs de service individuel avec la suite SBS.
Plus d'informations

Inclus des produits et services

Les service packs et les produits suivants sont inclus dans BackOffice Small Business Server.

BackOffice Small Business Server 4.0

  • Microsoft Windows NT Server 4.0 avec Service Pack 3

    Remarque : le service pack est intégré (ou intégré) dans le média et ne doit pas être appliqué.
  • Microsoft Proxy Server 1.0
  • Microsoft Internet Information Server 3.0
  • Microsoft SQL 6.5 avec Service Pack 3
  • Microsoft Exchange 5.0 avec Service Pack 1

BackOffice Small Business Server 4.5

  • Microsoft Windows NT Server 4.0 avec Service Pack 4
  • Microsoft Proxy Server 2.0
  • Microsoft Internet Information Server 4.0
  • Microsoft SQL Server 7.0
  • Microsoft Exchange Server 5.5

Modules complémentaires disponibles

Les modules complémentaires suivantes sont disponibles pour utilisation avec BackOffice Small Business Server :

BackOffice Small Business Server 4.0


BackOffice Small Business Server 4.5

Microsoft Windows NT 4.0 :

Windows NT 4.0 service packs sont totalement compatibles avec Small Business Server 4.0 et 4.5. Pour obtenir le dernier service pack Windows NT, consultez le site Web de Windows NT de Microsoft suivant : Microsoft Proxy Server 2.0 :

Proxy Server service packs sont totalement compatibles avec Small Business Server 4.5. Pour les mises à jour, reportez-vous au site Web Microsoft suivant : Microsoft Internet Information Server 4.0 :

Aucune mise à jour ne sont disponibles pour ce produit.

Microsoft SQL Server 7.0 :

Mises à jour SQL Server sont totalement compatibles avec Small Business Server 4.5. Pour les mises à jour, reportez-vous au site Web Microsoft suivant : Microsoft Exchange Server 5.5 :

Service packs de Exchange Server sont totalement compatibles avec Small Business Server 4.5. Pour les mises à jour, reportez-vous au site Web Microsoft suivant :

Les mises à niveau vers SBS 2000

Vous ne pouvez pas mettre à niveau SBS 4.0 vers SBS 2000. Pour plus d'informations sur SBS 2000, reportez-vous au site Web de Microsoft à l'adresse suivante. http://technet.microsoft.com/en-us/sbs/bb630247.aspx
smallbiz

Avertissement : Cet article a été traduit automatiquement.

Propriétés

ID d'article : 281925 - Dernière mise à jour : 02/24/2014 00:49:53 - Révision : 4.3

Microsoft BackOffice Small Business Server 4.0, Microsoft BackOffice Small Business Server 4.0a, Microsoft BackOffice Small Business Server 4.5

  • kbnosurvey kbarchive kbmt kbenv kbinfo KB281925 KbMtfr
Commentaires